## ruby-jekyll-relative-links 0.6.0

=== debian/changelog ===
ruby-jekyll-relative-links (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #932587)

 -- Daniel Leidert <dleidert@debian.org>  Sat, 03 Aug 2019 03:38:35 +0200
