=== debian/control ===
Source: ruby-jekyll-relative-links
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-relative-links.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-relative-links
Homepage: https://github.com/benbalter/jekyll-relative-links
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-relative-links
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Enhances: jekyll
Description: plugin for Jekyll to convert relative links to Markdown files
 This plugin converts relative links to Markdown files to their rendered
 equivalents,s so Markdown files rendered by GitHub Pages will behave similar
 to Markdown files rendered on GitHub.
