## ruby-jekyll-relative-links 0.6.1

=== debian/changelog ===
ruby-jekyll-relative-links (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * d/control (Standards-Version): Bump to 4.4.1.
    (Depends): Add proper jekyll dependencies.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 23:28:40 +0100
