=== debian/watch ===
version=4
https://gemwatch.debian.net/jekyll-relative-links .*/jekyll-relative-links-(.*).tar.gz
