## ruby-jekyll-relative-links 0.7.0

=== debian/changelog ===
ruby-jekyll-relative-links (0.7.0-1) unstable; urgency=low

  * New upstream release.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0 to 4.6.1.
  * Remove constraints unnecessary since buster (oldstable):
    + ruby-jekyll-relative-links: Drop versioned constraint on jekyll in
      Depends.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Raise dh to version 13. Add test deps.
    (Standards-Version): Bump to 4.6.2.
    (Depends): Drop interpreter and use ${ruby:Depends}.
  * d/copyright (Copyright): Update years.
  * d/docs: Install README.md.
  * d/lintian-brush.conf: Set compat-release to oldstable to prevent dh
    bumps.
  * d/ruby-tests.rake: Enable tests.
  * d/rules (DH_RUBY): Use gem installation layout.
  * d/patches/Fix-require-module-for-tests.patch: Add patch.
    - Use require instead of require_relative to find the module.
  * d/patches/series: Enable new patch.
  * d/upstream/metadata (Bug-Submit): Fix URL.
  * d/watch: Get sources from github.com.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Feb 2023 15:44:45 +0100
