=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>
-Build-Depends: debhelper (>= 12~), gem2deb
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               jekyll,
+               ruby-rspec
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-relative-links.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-relative-links
 Homepage: https://github.com/benbalter/jekyll-relative-links
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-jekyll-relative-links
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: jekyll (<< 5~),
-         jekyll (>= 3.3),
-         ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Enhances: jekyll
 Description: plugin for Jekyll to convert relative links to Markdown files
